section.textimage.bg-lightgreen h2,
section.textimage.bg-lightgreen .wysiwyg *,
section.textimage.bg-lightgreen .btn, section.textimage.bg-yellow h2,
section.textimage.bg-yellow .wysiwyg *,
section.textimage.bg-yellow .btn, section.textimage.bg-dustypink h2,
section.textimage.bg-dustypink .wysiwyg *,
section.textimage.bg-dustypink .btn, section.textimage.bg-lilac h2,
section.textimage.bg-lilac .wysiwyg *,
section.textimage.bg-lilac .btn, section.textimage.bg-beige h2,
section.textimage.bg-beige .wysiwyg *,
section.textimage.bg-beige .btn, section.textimage.bg-grey h2,
section.textimage.bg-grey .wysiwyg *,
section.textimage.bg-grey .btn {
  color: var(--green);
}
section.textimage.bg-lightgreen .btn, section.textimage.bg-yellow .btn, section.textimage.bg-dustypink .btn, section.textimage.bg-lilac .btn, section.textimage.bg-beige .btn, section.textimage.bg-grey .btn {
  border-color: var(--green);
}
section.textimage.bg-lightgreen .btn:after, section.textimage.bg-yellow .btn:after, section.textimage.bg-dustypink .btn:after, section.textimage.bg-lilac .btn:after, section.textimage.bg-beige .btn:after, section.textimage.bg-grey .btn:after {
  background-color: var(--green);
}
section.textimage.layout-standard .bg-grid .img-part .img-wrapper {
  margin-left: auto;
}
@container main (min-width: 120rem) {
  section.textimage.layout-standard .bg-grid .img-part .img-wrapper {
    max-width: var(--textimage-standard-max-width);
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.textimage.layout-standard .bg-grid .spacing-grid {
    padding-right: 20%;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.textimage.layout-standard .bg-grid .spacing-grid {
    padding-right: 45px;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.textimage.layout-standard .bg-grid .spacing-grid {
    padding-right: 45px;
  }
}
section.textimage.layout-flipped .bg-grid .img-part .img-wrapper {
  margin-right: auto;
}
@container main (min-width: 120rem) {
  section.textimage.layout-flipped .bg-grid .img-part .img-wrapper {
    max-width: var(--textimage-flipped-max-width);
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.textimage.layout-flipped .bg-grid .spacing-grid {
    padding-left: 20%;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.textimage.layout-flipped .bg-grid .spacing-grid {
    padding-left: 45px;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.textimage.layout-flipped .bg-grid .spacing-grid {
    padding-left: 45px;
  }
}
section.textimage .bg-grid .text-part .img-sizer {
  pointer-events: none;
}
section.textimage .bg-grid .text-part .spacing-grid {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
}
section.textimage .bg-grid .text-part .spacing-grid .link-wrap {
  margin-top: auto;
}
section.textimage .bg-grid .img-part .img-wrapper {
  height: 100%;
  position: relative;
  overflow: hidden;
}
section.textimage .bg-grid .img-part .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
@container main (min-width: 120rem) {
  section.textimage > div {
    min-height: 575px;
  }
  section.textimage .bg-grid .text-part .content-col {
    padding-block: 80px;
  }
  section.textimage .bg-grid .img-part .img-wrapper {
    width: calc(66.2% - var(--gutter));
  }
}
@container main (min-width: 85.4375rem) and (max-width: 119.9375rem) {
  section.textimage > div {
    min-height: 575px;
  }
  section.textimage .bg-grid .text-part .content-col {
    padding-block: 80px;
  }
  section.textimage .bg-grid .img-part .img-wrapper {
    width: calc(58.75% - var(--gutter));
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.textimage > div {
    min-height: 400px;
  }
  section.textimage .bg-grid .text-part .content-col {
    padding-block: 40px;
  }
  section.textimage .bg-grid .text-part .content-col p,
  section.textimage .bg-grid .text-part .content-col ul li,
  section.textimage .bg-grid .text-part .content-col ol li {
    font: var(--text-xs-font);
  }
  section.textimage .bg-grid .img-part .img-wrapper {
    width: calc(58.8% - var(--gutter));
  }
}
@container main (min-width: 48rem) {
  section.textimage .bg-grid .text-part {
    -ms-grid-row: 1;
    grid-row: 1;
    grid-column: 1/-1;
    z-index: 2;
  }
  section.textimage .bg-grid .img-part {
    -ms-grid-row: 1;
    grid-row: 1;
    grid-column: 1/-1;
  }
}
@container main (min-width: 48rem) and (max-width: 63.9375rem) {
  section.textimage .bg-grid {
    min-height: 400px;
  }
  section.textimage .bg-grid .text-part .content-col {
    padding-block: 40px;
  }
  section.textimage .bg-grid .img-part .img-wrapper {
    width: calc(62.97% - var(--gutter));
  }
}
@container main (max-width: 47.9375rem) {
  section.textimage .bg-grid .text-part .content-col {
    padding-block: 40px;
  }
  section.textimage .bg-grid .text-part .img-sizer {
    display: none;
  }
  section.textimage .bg-grid .img-part .img-wrapper {
    aspect-ratio: 390/280;
  }
}